Bug 492440 - Please split documentation into rpm-doc subpackage
Please split documentation into rpm-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2009-04-03 03:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-03 03:55:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:20 EDT
Hi,

Package's documentation is over 1 MB (rpm-4.7.0, 2360 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Panu Matilainen 2009-03-28 04:15:25 EDT
Uh, no. I can compress the ChangeLog if that rocks your boat but I'm not creating a sub-package for handful of 2-5K files.
Comment 2 Panu Matilainen 2009-04-03 03:55:51 EDT
ChangeLog is compressed and the old CHANGES file which hasn't been updated in a long time is removed in rpm-4.7.0-0.beta1.9.fc11, bringing the overall documentation size down considerably.

Note You need to log in before you can comment on or make changes to this bug.